PySide Python 3 Support

From Qt Wiki
Jump to: navigation, search


PySide has included support for Python 3.2 since version 1.0.8. If there are any issues with Python 3 support, they should be reported in the Qt Project bug tracker .

References